uuid: 4fadd92c-a798-4826-bb8d-f156f23d2e64
langcode: es
status: true
dependencies:
  module:
    - comment
    - node
id: node.field_comment_photo
field_name: field_comment_photo
entity_type: node
type: comment
settings:
  comment_type: comment_photo
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
